@charset "UTF-8";
/* CSS Document */

ul.bxslider {
	margin: 0px;
	padding: 0px;
	list-style:none;
}
.bx-wrapper {
	margin: 0px;
	padding: 0px;
}
.bx-wrapper .bx-viewport {
	border: none;
}
.bx-wrapper .bx-viewport {
	box-shadow: none;
}
.bx-wrapper {
	padding: 6px;
	margin-top: -1rem !important;
	margin-bottom: 3rem !important;
}

.bx-wrapper .bx-viewport {
	background: none;
}

.bx-controls-direction {
	margin-top: -100px;
}

.slider {
	background-color: transparent !important;
	margin-bottom: 2rem;
}